@charset "UTF-8";
/* CSS Document */

#navigation {
	position:absolute;
	right:0px;
	bottom:0px;
	width:570px;
	height:18px;
	background-color:#f5f5f5;
	padding-top:7px;
	}

#navigation li {
	float:right;
	margin-left:20px;
	}

#navigation li a {
	text-decoration:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#4abcd3;
	}

#navigation li a:hover {
	text-decoration:underline;
	color:#4abcd3;
	}